@charset "utf-8";
/* CSS Document */

/* ----- */
.f_pro_title a{
font-weight:bold;
}

.f_pro_img{
padding:0;
margin:0;
width:88px;
}


/* ----- block background color ----- */
.f_purple{
background-color:#decee3;
}
.f_yellow{
background-color:#feedae;
}
.f_blue{
background-color:#cee9f8;
}
.f_green{
background-color:#dcedcd;
}


/* ----- color ball ----- */
.fc_white{color:#fff;}
.fc_black{color:#000;}
.fc_natural{color:#fdf4d6;}
.fc_dbrown{color:#6a5302;}
.fc_ddbrown{color:#504038;}
.fc_walnut{color:#755c43;}
.fc_maple{color:#ecd6c4;}
.fc_lgray{color:#d4d5cd;}
.fc_red{color:#e2493e;}
.fc_orange{color:#ec6941;}
.fc_blue{color:#5960a6;}
.fc_green{color:#00cc33;}
.fc_chrome{color:#748693;}
.fc_ewhite{color:#f7f7f5;}
.fc_beach{color:#db9e6f;}




/* ----- width ----- */
.fw88{width:78px;}
.fw111{width:101px;}
.fw73{width:63px;}
.fw84{width:74px;}
.fw102{width:92px;}


.cab_pannel{
float:left;
width:176px;
margin-right:5px;
margin-bottom:2px;
  min-height: 450px;
}

/* etc -------------------------------------------------------------------------*/

.cab_pannel p.read {
width:176px;
margin-top:3px;
padding-left:5px;
font-size:10px;
}
.cab_pannel p.read strong {
font-weight:normal;
font-size:12px;
}
.cab_pannel dl.price {
width:176px;
margin-bottom:10px;
font-size:10px;
text-align:right;
}
.cab_pannel dl.price dt {
    padding: 7px 5px 0;
    text-align: left;
}
.cab_pannel dl.price dd {
    color: #d83529;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.1;
    padding: 0 5px;
}
.cab_pannel dl.price dt.tax_included {
    float: left;
    width: 8em;
    padding: 7px 5px 0;
    line-height: 1.1;
}
.cab_pannel dl.price dd.tax_included {
    color: #333333;
    font-size: 10px;
    font-weight: normal;
    width: auto;
    float: right;
    padding: 7px 5px 0;
}


/*----------------------160808_改編対応----------------------------*/

#storage_nav_160808 {
    width: 761px;
    line-height: 1.4;
    border-top: solid 2px #5f976e;
    margin-bottom: 13px;
}

#storage_nav_160808 h2 {
    font-size: 32px;
    margin: 13px 10px 0px 0px;
    padding-right: 18px;
    width: 485px;
    border-right: solid 1px #d7d7d7;
    float: left;

}
#rack #storage_nav_160808 {
    line-height:1.4;
}

#storage_nav_160808 .storage_headp{
    width: 230px;
}

#cont1,#cont2,#cont3,#cont4,#cont5 {
    width: 745px;
    height: 45px;
    background: url(/resource/club_com/special/desk/images/de_ser_title_01_160513.gif) no-repeat scroll;
    position: relative;
    overflow: hidden;
}

#cont1 h2,#cont2 h2,#cont3 h2,#cont4 h2,#cont5 h2{
    font-size: 17px;
    color: #ffffff;
    float: left;
    margin-left: 41px;
    margin-top: 11px;
    padding-right: 20px;
    border-right: solid 1px #ffffff;

}

#cont1 p,#cont2 p,#cont3 p,#cont4 p,#cont5 p{
    float: left;
    color: #ffffff;
    margin-top:6px;
    padding-left: 20px;

}

#cont2 .p_cont1_2,#cont3 .p_cont1_2,#cont4 .p_cont1_2,#cont5 .p_cont1_2{
    float: left;
    color: #ffffff;
    margin-top:13px;
    padding-left: 20px;
}

.storage_headp {
    float: right;
    padding: 18px 0;
    font-size: 12px;
    line-height: 1.4;
}

.storage_li_back {
    width: 180px;
    height: 45px;
    float: left;
    margin-right: 10px;
    background: url(/resource/club_com/special/storage/images/storage_tab_160808.gif) no-repeat right 0;
    position: relative;
    overflow: hidden;
}

.storage_li_back_ov {
    width: 180px;
    height: 45px;
    float: left;
    margin-right: 10px;
    text-decoration: none;
    background: url(/resource/club_com/special/storage/images/storage_tab_160808_ov.gif) no-repeat right 0;
    position: relative;
    overflow: hidden;
}

.storage_li_back a{
    width: 180px;
    height: 45px;
    background: url(/resource/club_com/special/storage/images/storage_tab_160808.gif) no-repeat right 0;
    display: block;
    text-decoration: none;
    position: relative;
    overflow: hidden;
}

.storage_li_back .color_size {
    height: 45px;
    text-align: center;
}

.storage_li_back a:link {color:#ffffff;}

.storage_li_back a:hover{
    background: url(/resource/club_com/special/storage/images/storage_tab_160808_ov.gif) no-repeat right 0;
    position: relative;
    overflow: hidden;
}

.storage_li_back a:visited {color:#ffffff;}

.storage_tab_160808 .storage_li_back .color_size span {
    color: #ffffff;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding-top: 9px;
}

.storage_li_back_ov .color_size{
    text-align: center;
    padding-top: 9px;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
}

#pagebody .storage_li_back .color_size.adjust01,
#pagebody .storage_li_back_ov .color_size.adjust01 {
    font-size: 16px;
    text-align: left;
    line-height: 1.6;
    letter-spacing: -0.05em;
}

#pagebody .storage_li_back_ov .color_size.adjust01 {
    padding-left: 10px;
}

#pagebody .storage_tab_160808 .storage_li_back .color_size.adjust01 span {
    font-size: 16px;
    padding-left: 10px;
    line-height: 1.6;
}

.storage_li_back .txtovr,
.storage_li_back_ov .txtovr {
    text-align:left;
    text-indent:1em;
    font-size:18px;
}

.pageTop_desk{
    font-size: 12px;
    margin: 20px 0 0;
    text-align: right;
}

.furniture_safety{
    background: url(/resource/club_com/special/storage/images/furniture_safety.gif) no-repeat scroll;
    position: relative;
    overflow: hidden;
    height: 162px;

}

.furniture_safety_btn{
    margin-left:396px;
    margin-top: 124px;
}
.column2typeB .pageTop {
    font-size:13px;
}
.cab_pannel a:hover {
    opacity: 0.75;
}
